@font-face {
    font-family: 'Roboto';
    src: url('/files/fonts/Roboto-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto';
    src: url('/files/fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'Roboto';
    src: url('/files/fonts/Roboto-Light.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: 'Roboto';
    src: url('/files/fonts/Roboto-Thin.ttf') format('truetype');
    font-weight: 200;
}
* {
	margin: 0px;
	padding: 0px;
}
body{
	background-image: url(/files/images/bcg.png); 
      background-repeat: repeat-x; 
	background-position: center top; 
  	color:  #4d4c4c;
  	background-color: white;
	font-size: 75%;
	text-align: left;
	font-family: Roboto,sans-serif;
	line-height: 1.4;
	height: 100%;
}

#PF .modal-content{
	background: transparent;
}
#PF .modal-body{
	padding: 0;
	position: relative;
	background: transparent;
}
#PF .modal-body img{
	width: 100%;
	height: auto !important;
}
#PF .modal-body .close{
	position: absolute;
	z-index: 2;
	right: 0;
	top: 0;
	font-size: 20px;
    	width: 40px;
}
#PF .modal-body .close span{
	font-size: 30px;
}

header{
	position: relative; 
	width: 100%; 
	
}

/* horni menu */
#menu_top {
	position: relative;
	float: right;
	display: inline-block;
}

#header.def #menu_top{
	float: left;
}

#hornimenu1, #header{
	width: 1020px;
	margin: 0 auto;
      font-family: 'Roboto',sans-serif;
	background: transparent;
	border-left: none;
	border-right: none;
	box-shadow: none;
}
#hornimenu1{
	width: auto;
}

#header{
	padding-bottom: 5px;
	position: relative;
	text-align: left;
	overflow: visible;
}

#odkaz_na_uvod{
	display: inline-block;
	width: 133px;
	height: 133px;
	background-image: url(/files/images/logo.png); 
      background-repeat: no-repeat; 
	background-position: left center; 
	margin: 6px 0;
	margin-right: 25px;
	float: left;
}

#nadpis{
	font-size: 35px;
	color:  #003d83;
      font-family: 'Roboto',sans-serif;
	margin-bottom: 13px;
	margin-top: 20px;
	font-weight: 300;
    	display: inline-block;
    	vertical-align: top;
	float: left;
	margin-left: 25px;
}

.ddmx .item1, .ddmx .item1:hover, .ddmx .item1-active, .ddmx .item1-active:hover {
    color: #003d83;
    display: block;
    position: relative;
    text-decoration: none;
    text-align: center;
	text-transform: uppercase;
    font-size: 16px;  
    font-weight: normal;
    padding: 15px 7px;
	border: 1px solid transparent;
	border-radius: 3px;
}

.ddmx .item1:hover, .ddmx .item1-active, .ddmx .item1-active:hover, .ddmx .selected {
    color: white;
    background: #248ffc;
	border: 1px solid #0163c7;
}

.ddmxlileft .section{
	display: none;
      width: 200px;
      position: absolute;
      top: 100%;
      display: none;
      z-index: 1000;
	color: #343434;
	background: white;
	border: 1px solid #d2efff;
}

 .ddmxlileft .section .ddmxlileft{
	width: 100%;
	background-image: none;
	position: relative;
}

 .ddmxlileft .section .ddmxlileft a{
	display: block;
	padding: 5px 8%;
	color: black;
	display: block;
	text-decoration: none;
	font-size: 15px;
}

 .ddmxlileft .section .ddmxlileft a:hover{
	color: #248ffc;
	text-decoration: underline;
}

 .ddmxlileft:hover .section,  .ddmxlileft .section .ddmxlileft:hover .section{
	display: block;
}

.ddmxlileft a.item2 + .section{    
	border-top: none;
    display: block;
    padding-left: 12%;
    width: auto;
    border: none;
}

.ddmxlileft a.item2 + .section a:hover{

}

.ddmx .ddmxlileftsel, .ddmx .ddmxlileft {
    float: left;
    padding: 0;
    padding: 5px;
}

.ddmx .ddmxlileftsel:last-of-type, .ddmx .ddmxlileft:last-of-type{
    background-image: none;	
}

#mobile_open, #mobile_close{
	display: none;
}
#intro{
	position: relative;
	clear: both;
}

#intro img{
	width: 100%;
	height: auto;
}

#intro:before, #intro:after
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 40px #aee3ff;
    -moz-box-shadow:0 0 40px #aee3ff;
    box-shadow:0 0 40px #aee3ff;
    top:50%;
    bottom:0;
    left:20px;
    right:20px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
#intro:after
{
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

#intro #overeni{
	position: absolute;
	bottom: 0;
	right: 4px;
}

#intro p, #intro p a{
	font-size: 24px;
	color: white;
      font-family: 'Roboto Slab',sans-serif;
	font-weight: bold;	
	margin-bottom: 0;
	text-decoration: none;
}

#intro p a:hover{
	text-decoration: underline;
}

#overeni2{
	width: 107px;
	height: 107px;
	display: block;
	position: absolute;
	background: url(/files/images/overeni2.png) no-repeat center center;
	right: -115px;
    	top: 19px;
}	
#overeni2 a{
	display: block;
	width: 107px;
	height: 107px;
}

/* hlavni sloupec */
#main_content {
	height: auto;
	padding: 15px 0;
	text-align: left;
	width: 1020px;
	margin: 0 auto;
	position: relative;
	display: block;
}

#banners{
	text-align: justify;
	position: relative;
	margin: 10px 0;
}

.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0;
}

.banner{
	display: inline-block;
	vertical-align: top;
	width: 195px;
	text-align: center;
}
.banner a{
	display: block;
	padding-top: 30px;
    	padding-bottom: 10px;
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
	border-radius: 5px;
}

.banner:nth-of-type(1) a{
	background: url(/files/images/house_orange.png) no-repeat center top 10px;
	color: #fd6804;
	border: 1px solid #fd6804;
}
.banner:nth-of-type(1) a:hover, .banner:nth-of-type(1).selected a{
	color: white;
	background: #fd6804 url(/files/images/house_white.png) no-repeat center top 10px;
}
.banner:nth-of-type(2) a{
	background: url(/files/images/house_yellow.png) no-repeat center top 10px;
	color: #f4b201;
	border: 1px solid #f4b201;
}
.banner:nth-of-type(2) a:hover, .banner:nth-of-type(2).selected a{
	color: white;
	background: #f4b201 url(/files/images/house_white.png) no-repeat center top 10px;
}
.banner:nth-of-type(3) a{
	background: url(/files/images/house_green.png) no-repeat center top 10px;
	color: #21c202;
	border: 1px solid #21c202;
}
.banner:nth-of-type(3) a:hover, .banner:nth-of-type(3).selected a{
	color: white;
	background: #21c202 url(/files/images/house_white.png) no-repeat center top 10px;
}
.banner:nth-of-type(4) a{
	background: url(/files/images/house_blue.png) no-repeat center top 10px;
	color: #248ffc;
	border: 1px solid #248ffc;
}
.banner:nth-of-type(4) a:hover, .banner:nth-of-type(4).selected a{
	color: white;
	background: #248ffc url(/files/images/house_white.png) no-repeat center top 10px;
}
.banner:nth-of-type(5) a{
	background: url(/files/images/house_red.png) no-repeat center top 10px;
	color: #fd0344;
	border: 1px solid #fd0344;
}
.banner:nth-of-type(5) a:hover, .banner:nth-of-type(5).selected a{
	color: white;
	background: #fd0344 url(/files/images/house_white.png) no-repeat center top 10px;
}
.kontakt{
	width: 330px;
	display: inline-block;
}

.kontakt p:first-of-type, .kontakt h3{
      font-family: 'Roboto',sans-serif;
	margin: 10px 0;
}

.kontakt p{
	margin-bottom: 8px;
}

.kontakt strong, .kontakt strong a{
	color: black;
	font-size: 15px;
}


#main_content table { 
border: 1px solid #E4E4E4; width: auto; height: auto; 
} 
#main_content td { 
border: 1px solid #E4E4E4; padding: 10px; line-height: 1.3em; font-size: (ten který je na webu standardní v hlavní sekci) 
} 

#aktuality_slide_box {
    background: #e8f7ff;
	border: 1px solid #b7d8fe;
	border-radius: 5px;
    padding: 15px 25px;
    position: relative;
	margin-top: 20px;
	margin-bottom: 15px;
	height: 70px;
    	overflow: hidden;
}


#aktuality_slide {
    display: none;
}

#aktuality_slide .aktuality_name, #aktuality_slide .aktuality_date {
    display: inline-block;
    color: #0970cf;
    font-size: 16px;
    line-height: 39px;
}

#aktuality_slide .aktuality_name a, .over_slide a.archiv{
	color: #0970cf;
	font-size: 15px;
}

.over_slide {
    position: absolute;
    right: 15px;
    top: 15px;
    line-height: 37px;
    z-index: 100;
}

#main_content .over_slide img{
	vertical-align: sub;
	margin-right: 10px;
	border: none;
	margin: 0;
}


/* paticka */
#footer {
	color: #4f4f4f;
	height: auto;
	width: 1020px;
	margin: 0 auto;
	text-align: left;
	background: transparent;
	border: none;
	margin-bottom: 2em;
}
footer {
  z-index: 0;
  width: 100%;

}
#footer a {
      color: #4f4f4f;
	text-decoration: none;
}

#footer a:visited,
#footer a:hover {
	color: #4f4f4f;
	text-decoration: underline;
}

/* resetovac */
#reset {
	border:  0px none;
	margin:  0px;
	padding: 0px;
	float: none;
	clear: both;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}
/**********************************/
/*         DEFAULTNI HODNOTY
/*********************************/

h1, h2, h3, h4 {
  line-height: 1.3em;
  margin: 0 0 12px 0;
  text-align: left;
}
h1 {
	color: black;
	font-family: 'Roboto',sans-serif;
	font-size: 31px;
	font-weight: 300;
	margin-bottom: 25px;
}
h1.center{
	text-align: center;
}
h2 {
	color: #2c8efd ;
	font-size: 24px;
	font-weight: bold;
	font-family: 'Roboto',sans-serif;
	border-bottom: 1px solid #2c8efd;
}
h3 {
	color: black;
	font-size: 16px;
	font-weight: bold;
	font-family: 'Roboto',sans-serif;
	clear: both;
}
h4 {
	color: #2c8efd;
	font-size: 16px;
	font-weight: normal;
}
p, li {
  margin: 0 0 12px 0;
  line-height: 1.3em;
  font-size: 16px;
  list-style-type: none;
  color: #4a4a4a;
}

#main_content ul{
	padding-left: 0;
}

#main_content li{ 
  background: url(/files/images/odr.png) no-repeat left top 7px;
  list-style: none;
	padding-left: 20px;
  
}

img {
	border: none;
	margin: 0; 
	max-width: 100%;
}

#main_content img{
	border: 5px solid #e8f7ff;
	margin: 4px;
}
#main_content img:hover{
	border: 5px solid #248ffc !important;
}
a,
a:visited {
    color: #343434;
    font-size: 16px;
}
a:hover {
	text-decoration: none;
	color: #2c8efd;
}
table {
	border-collapse: collapse;
	border: none;
  margin: 0 0 12px 0;
}
table td {
  vertical-align: top;
  text-align: left;
}
ul, ol {
	list-style-position: outside;
	margin: 0 0 0px 0px;
}

#main_content table {
  border: 1px solid #ffffff;
  width: auto;
  height: auto;
}

#main_content td {
  border: 1px solid #E4E4E4;
  padding: 10px;
  line-height: 1.3em;
  font-size: 15px;
  color: #4d4c4c;
}

.box_container {
    display: flex;
}

#main_content section.box{
	border: 6px solid #e6e0cb;
	padding: 2%;
	width: 43%;
	display: inline-block;
	vertical-align: top;
	float: left;
	margin-bottom: 10px;
	position: relative;
	flex: 1;
}

section.box2{
	border: 6px solid #e6e0cb;
	padding: 2%;
	width: 94%;
	display: inline-block;
	vertical-align: top;
	float: left;
	margin-bottom: 10px;
	position: relative;
}

section.box h2{
	color: #9e9063;
}

#main_content section.box:nth-of-type(2), #main_content section.box.right{
	float: right;
	margin-left: 20px;
}
/**********************************/
/*  BOXY 
/*********************************/

#boxes{
	border: 1px solid white;
	border-radius: 5px;
	position: relative;
	text-align: justify;
	margin-top: 15px;
}
#boxes .box{
	display: inline-block;
	vertical-align: top;
	width: 23%;
	margin: 15px 1%;
	text-align: center;
}
#boxes .box img, #boxes .box img:hover{
	margin: 0 !important;
	border: none !important;
}

/**********************************/
/*  MODULY 
/*********************************/

/* hlavicka - odkaz logo */
#head .link_logo  {
	background: url(/files/images/logo.png);
	float: left;
	width: 397px;
	height: 78px;
	display: block;
	margin-top: 30px;
    margin-bottom: 10px;
}
/* clear obtekani */
.clear {
	border:  0px none;
	margin:  0px;
	padding: 0px;
	float: none;
	clear: both;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}

div.line{
	border-bottom: 1px solid #d2efff;
	height: 0;
}

/**********************************/
/*  DROBECKOVA NAVIGACE 
/*********************************/
.breadcrumb{
	background: none;
	padding: 0;
}
.breadcrumb, .breadcrumb a{
	font-size: 15px;
	color: inherit;
}
.breadcrumb a{
	padding-right: 5px;
	padding-left: 5px;
}
.breadcrumb a:first-of-type{
	padding-left: 0;
}

/**********************************/
/*  FORMULARE 
/*********************************/

.form_title{
  border: none;
  font-weight: normal;
    margin: 10px 0;
}

#form_main div.col{
	width: 32%;
	margin-bottom: 10px;
	display: inline-block;
}

#form_main{
  position: relative;
background: white;
width: 100%;	
margin-bottom: 15px;
    overflow: hidden;
}

.red{color: #F00;}

.form_content p{
	margin-bottom: 4px;
}

.form_content{
  	max-width: 1022px;
	border: 1px solid #b7d8fe;
	background: #e8f7ff;
	border-radius: 5px;
	margin: 0 auto;
	padding: 5px 20px;
}

body.index .form_content{
}

.form_content fieldset { 
  margin: 0;
  border: 0px solid red;
	width: 68%;
	display: inline-block;
	vertical-align: top;
}

.form_content #form_info{
	width: 25%;
	padding-left: 6%;
	display: inline-block;
	padding-top: 95px;
}

.form_content #form_info div{
	padding-left: 50px;
}

.form_content #form_info div.mail p, .form_content #form_info div.mail p a{
	line-height: 42px;
}
.form_content #form_info div p, .form_content #form_info div p a{
	text-decoration: none;
	line-height: 42px;
}

.form_content #form_info div p a:hover{
	text-decoration: underline;
}

.form_content #form_info div.tel{
	background: url(/files/images/tel.png) no-repeat left center;
	margin-bottom: 10px;
}

.form_content #form_info div.mail{
	background: url(/files/images/obalka.png) no-repeat left center;
}

.form_content label{	
	font-size: 16px;
	display: block;
}

.form_content input, textarea {  
  margin: 0px;
  padding: 0.5em;
  font-size: 16px;	
  border-radius: 3px;
  border: 1px solid #c5dbf6;
  font-family: Roboto;
  width: 100%;
  margin-top: 10px;
}

.form_content textarea{
	width: 100%;
	height: 4em;
}

.form_content input.submit { 
  background: #248ffc;
  border: 1px solid #0163c7;
  color: white;
  width: 150px;
  cursor: pointer;
}
.form_content input.submit:hover{
  background: #0973e0;
	color: white;
}


.form_content fieldset p input { 
  width: 193px;
  
}
.form_content fieldset p textarea { 
  width: 380px;
  height: 127px;
}
.form_content fieldset p.gdpr{
	float: left;
	margin-top: 20px;
}
.form_content fieldset p.submit {
  position: relative;
  margin-bottom: 12px;
	margin-top: 0;
  float: right;
}p.red{margin-left: 60px;}

input.alert,
textarea.alert {
  border: solid 1px red;
}

#footer #footer_text, #footer #footer_text p, #footer #footer_text a{
	color: #4f4f4f;
	font-size: 15px;
}


/***************************/
/*  AKTUALITY
/***************************/
.aktuality_col_container {
  width: auto;
  height: auto;
}
.aktuality_col_container .aktuality_box {
  width: auto;
  height: auto;
  overflow: auto;
  margin-top: 10px;
  padding-bottom: 10px;
  clear: both;
  border-bottom: 1px solid #d2efff;
}
.aktuality_col_container .aktuality_date {
  font-size: 8pt;
  color: #000000;
  display: none;
}
.aktuality_col_container .aktuality_name {
  padding-bottom: 3px;
}
.aktuality_col_container .aktuality_name a,
.aktuality_col_container .aktuality_name a:visited {
  color: #028C3E;
  text-decoration: underline;
  font-size: 15pt;
  font-family: 'Roboto',sans-serif;
  color: black;
	text-decoration: none;
	font-weight: bold;
}
.aktuality_col_container .aktuality_name a:hover {
  color: black;
  text-decoration: underline;
}

.aktuality_col_container .aktuality_text {
  text-align: left;
	max-height: 60px;
    margin-bottom: 10px;
    overflow: hidden;
}
	
.aktuality_col_container .aktuality_text a,
.aktuality_col_container .aktuality_text a:visited {
  color: #028C3E;
  text-decoration: underline;
}
.aktuality_col_container .aktuality_text a:hover {
  color: black;
  text-decoration: none;
}
.aktuality_col_container .aktuality_img {
  float: left;
  margin-right: 10px;
}
.aktuality_col_container .aktuality_img a{
  width: 190px;
  position: relative;
  height: 130px;
  border: solid 5px #e8f7ff;
  background: #e8f7ff;
  display: block;
}
.aktuality_col_container .aktuality_img a:hover{
	border: solid 5px #d2f1ff;
}
#main_content .aktuality_col_container .aktuality_img img {
  margin: auto;  
  border: none;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  max-height: 130px;
}
#main_content .aktuality_col_container .aktuality_img img:hover{
	border: none !important;
}
.aktuality_col_container .aktuality_vice_odkaz {
      
}

.aktuality_col_container .aktuality_vice_odkaz a{
	display: inline-block;
	vertical-align: bottom;
	width: 120px;
    	text-align: center;
	padding: 8px 3px;
    	background: #248ffc;
    	border: 1px solid #0163c7;
    	color: white;
	text-decoration: none;
      font-size: 15px;
	border-radius: 3px;
}

.aktuality_col_container .aktuality_vice_odkaz a:hover{
    background: #0973e0;
    color: white;
}

.aktuality_vice_odkaz.abs a{
	position: absolute;
	right: 0;
	top: 25px;	
	display: inline-block;
	vertical-align: bottom;
	width: 150px;
    	text-align: center;
	padding: 8px 3px;
    background: #248ffc;
    border: 1px solid #0163c7;
    color: white;
	text-decoration: none;
      font-size: 15px;
	border-radius: 3px;
}

.aktuality_vice_odkaz.abs a:hover{
    background: #0973e0;
    color: white;
}

/*************
SLIDESHOW
**************/
#slides{
	position: relative;
	display: none;
}	

.slidesjs-previous {
    background: url(/files/images/prev.png) no-repeat left top;
    left: 15px;
}
.slidesjs-next {
    background: url(/files/images/next.png) no-repeat left top;
    right: 15px;
}
.slidesjs-navigation, .slidesjs-navigation:hover {
    color: transparent;
    position: absolute;
    bottom: 40%;
    height: 62px;
    width: 35px;
    display: block;
    z-index: 100;
}

#header figcaption{
	position: absolute;
	bottom: 13px;
      left: 8px;
      right: 8px;
	color: white;
	font-size: 25px;
	padding-left: 20px;
	background: url(/files/images/slide_bcg.png) repeat;
	line-height: 60px;
	text-align: left;
}
#header #slides figcaption{
	bottom: 9px;
}
/*************
SLIDESHOW AKTUALITY
**************/
#aktuality_slide{

}

#aktuality_slide .aktuality_name,
#aktuality_slide .aktuality_date,
#aktuality_slide .aktuality_text{
	width: 50%;
	float: left;
}

#aktuality_slide .aktuality_name a{
	color: #0970cf;
	font-size: 15px;
	text-decoration: none;
}

#aktuality_slide .aktuality_name a:hover{
	text-decoration: underline;
}

#aktuality_slide .aktuality_date{
	color: black;
	font-size: 15px;
}

#aktuality_slide .aktuality_text p{
	color: black;
	font-size: 15px;
}

#aktuality_slide .aktuality_img{
	float: right;
	width: 45%;
}

#aktuality_slide .aktuality_img img{
	border: 5px solid #e6e0cb;
	    max-width: 92%;
}

#aktuality_slide .aktuality_vice_odkaz{
	clear: both;
	margin-top: 10px;
}

#aktuality_slide .aktuality_vice_odkaz a{
	background: url(/files/images/odr.png) no-repeat left center;
	padding-left: 20px;
	color: black;
	font-size: 15px;
}

#aktuality_slide .slidesjs-pagination{
	padding: 0;
	margin: 0;
	position: absolute;
	right: 19px;
	bottom: 5px;
	z-index: 100;
}

#aktuality_slide .slidesjs-pagination li{
	display: inline-block;
	margin-left: 5px;
	background: none;
	padding-left: 0;
}
	
#aktuality_slide .slidesjs-pagination li a{
	display: block;
	color: black;
	text-decoration: none;
	font-weight: bold;
	font-size: 15px;
	padding: 5px 10px;
	border: 1px solid #e6e0cb;
}

#aktuality_slide .slidesjs-pagination li a.active, #aktuality_slide .slidesjs-pagination li a:hover{
	background: #e6e0cb;
}

/***********
RESPONSIVE
************/

@media screen and (max-width: 1080px){

#hornimenu1{
	width: 100%;
}

#header, #main_content, #footer{
	width: 96%;
	margin: 0 auto;
	margin-bottom: 2em;
}

#nadpis{
	margin-left: 0;	
	width: calc(100% - 170px);
}

.form_content{
	width: 96%;
	margin: 0 auto;
	height: auto;
}

#menu_top{
	height: auto;
	width: 100%;
}

#banners{
	text-align: center;
}

.banner{
	margin-bottom: 3px;
}


.ddmx .ddmxlileftsel, .ddmx .ddmxlileft{
	float: none;
	display: inline-block;
	position: relative;
}

#logo{
	float: none;
	padding: 0;
	padding-left: 250px;
}

#logo p{
	text-align: left;
}

#map_other{
	background: none;
}

#main_content #map_other img{
	height: auto;
	width: 100%;
	max-width: 100%;
}

.form_content fieldset{
	width: 65%;
	margin-right: 3%;
	margin-bottom: 15px;
}

div#left_form, .form_content fieldset p.submit, div#right_form{
	float: left;
	width: 100%;
}
.form_content fieldset p.gdpr{
	margin-top: 0;
}
.form_content fieldset p input, .form_content fieldset p textarea{
	width: 96%;
	padding: 5px 2%;
}

#aktuality_slide .slidesjs-container{
	min-height: 275px;
	height: auto !important;
}

#aktuality_slide .aktuality_img img{
	    max-width: 88%;
}
.table-doba{
	table-layout: fixed;
	max-width: 100%;
	width: auto !important;
} 
}

@media screen and (max-width: 800px){
#mobile_open {
    width: 100%;
    height: 30px;
    padding-top: 8px;
    padding-bottom: 15px;
    background: url(/files/images/hamburger.png) no-repeat center center;
    vertical-align: top;
    cursor: pointer;
    display: block;
}
#mobile_close {
    width: 100%;
    height: 30px;
    padding-top: 8px;
    padding-bottom: 15px;
    background: url(/files/images/close.png) no-repeat center center;
    vertical-align: top;
    cursor: pointer;
}
#hornimenu1 {
    display: none;
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 1000;
    background: white;
    padding-bottom: 30px;
}
#hornimenu1.visible {
    display: block;
    overflow: hidden;
}
#hornimenu1.visible .ddmxlileft .section{
	width: 100%;
	position: relative;
	top: auto;
	left: auto;
}
.ddmxlileft .section .ddmxlileft{
	text-align: center;
}
.ddmx .ddmxlileftsel, .ddmx .ddmxlileft{
	display: block;
}

.ddmxlileft .section{
	width: 100%;
	display: block !important;
}

.form_title{
	height: auto;
}
.form_content #form_info{
	padding-left: 0;
}
.form_content fieldset {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
}
.form_content #form_info{
	padding-top: 0;
	width: 100%;
}
#form_main div.col{
	width: 100%;
}

.form_content fieldset p input, .form_content fieldset p textarea{
	width: 96%;
	padding: 5px 2%;
}
.form_content{
	width: 96%;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
	padding: 5px 2%
}
#boxes .box{
	width: 48%;
}
#nadpis{
	width: 100%;
	text-align: center;
}	
#overeni2{
	display: none;
}
.aktuality_col_container .aktuality_text {
	max-height: 100%;
	overflow: initial;
}
}
	
@media screen and (max-width: 640px){

.ddmx .ddmxlileftsel, .ddmx .ddmxlileft{
	display: block;
}

.ddmxlileft .section{
	width: 100%;
}

#logo{
	width: 96%;
	margin: 0 2%;
	background-position: top center;
	padding-left: 0;
}
#logo p{
	padding-top: 80px;
	text-align: center;
}

#odkaz_na_uvod{
	width: 100%;
	background-position: center center;
}

.box_container {
    display: block;
}

#main_content section.box, #main_content section.box:nth-of-type(2){
	width: 92%;
	float: none;
	display: block;
	margin: 0 auto;
	margin-bottom: 10px;
}
#aktuality_slide_box{
	height: auto;
}	
#aktuality_slide .slidesjs-container{
	min-height: 100%;
}

#aktuality_slide .slidesjs-pagination{
	position: relative;
	right: auto;
	bottom: auto;
}

#form_main div.col{
	width: 100%;
}
.form_content textarea{
    width: calc(100% - 1.5em);
}
.form_content fieldset p.submit{
	margin-right: 8px;
}
#main_content img{
	max-width: 94%;
	height: auto !important;
}
#main_content .aktuality_col_container .aktuality_img img{
	max-width: 100%;
}

div.kontakt, iframe{
	width: 100% !important;
}

#header figcaption{
	bottom: 9px;
    	left: 4px;
    	right: 4px;
	line-height: 30px;
      font-size: 15px;
}

#header #slides figcaption{
	bottom: 5px;
}

.aktuality_vice_odkaz.abs a{
	position: relative;
	right: auto;
	top: auto;
}
#boxes .box{
	width: 98%;
}
}





/**********************************/
/*  FORMULARE 
/*********************************/
.form_title{
    border: none;
    margin-bottom: 20px;
    margin-top: 20px;
    height: 35px;	
}
#form_main div.col{
	width: 32%;
	margin-bottom: 10px;
	display: inline-block;
}
#form_main{
  position: relative;
}
.form_content p{
	margin-bottom: 4px;
}
.form_content{
  	width: 960px;
	margin: 0 auto;
}
.form_content fieldset { 
  margin: 0;
  border: 0px solid;
	width: 68%;
	display: inline-block;
	vertical-align: top;
}
.form_content #form_info{
	width: 25%;
	padding-left: 4%;
	display: inline-block;
	padding-top: 80px;
}
.form_content #form_info div{
	padding-left: 50px;
}
.form_content #form_info div p, .form_content #form_info div p a{
	line-height: 50px;
	font-size: 17px;
    font-weight: bold;
}
.form_content #form_info div p a:hover{
	text-decoration: none;
}
.form_content #form_info div.tel{
	background: url(/files/images/tel.png) no-repeat left center;
}
.form_content #form_info div.mail{
	background: url(/files/images/obalka.png) no-repeat left center;
}
.form_content label{
	font-size: 16px;
	display: block;
    margin-bottom: 5px;
}
.form_content input, textarea {  
    margin: 0px;
    padding: 0.5em;
    font-size: 16px;
	border-radius: 3px;
	border: 1px solid;
	width: calc(100% - 1.5em);
}
.form_new input, textarea {  
	width: 100%;
}
.form_content textarea{
	width: 94%;
	height: 4em;
}
.form_content input.submit,#btn-FormSendMail { 
    border: 2px solid;
    width: 140px;
    cursor: pointer;
    font-weight: bold;
    padding-top: 10px;

    background: #248ffc;
    border: 1px solid #0163c7;
    color: white;
    width: 150px;
    cursor: pointer;

}
.form_content input.submit:hover,#btn-FormSendMail:hover{
	border: 2px solid;
}
.form_content fieldset p input { 
  width: 193px;
}
.form_content fieldset p textarea { 
  width: 380px;
  height: 127px;
}
.form_content fieldset p.submit,#btn-FormSendMail {
  position: relative;
  margin-bottom: 25px;
	margin-top: 10px;
  float: right;
	margin-right: 3.5%;
}



.invalid-feedback{
display:none;
}